/* LICENSE & DETAILS
   ==================================================

	Theme Name: Neighborhood Child Theme
	Theme URI: http://neighborhood.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: neighborhood
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	NEIGHBORHOOD CSS IMPORT
-------------------------------------------- */

@import url("../neighborhood/style.css");
/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
/* AGE VERIFICATION */
#av-overlay-wrap {
	background: rgba(94,39,81,0.75) !important;
}
#av-overlay{
	background-image: url(../../uploads/2014/02/logo-age-verify.png) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	width: 285px;
	padding-top: 70px;
	margin-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border: 1px solid #421C39;
	height: 190px;
}
#av-overlay h1 {
	margin-bottom: 10px;
	line-height: 16px;
	font-size: 16px;
}
#av_verify_form{
	margin: 0px;
}
#av-overlay input[type="checkbox"] {
	margin-top: 0px;
}
#av_verify_m{
	width: 38%;
}
#av_verify_d{
	width: 20%;
}

#av-overlay input[type="submit"]:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#av-overlay input[type="submit"]{
	color: #fff;
	background-color: #fa4616 !important;
	display: inline-block;
	font-size: 14px;
	line-height: 18px;
	height: auto;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	border: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 8px;
	padding-right: 28px;
	padding-bottom: 7px;
	padding-left: 14px;
}
/******************************************************/
	
#logo a {
color: #FFFFFF;
}
#header{
	background-attachment: fixed;
	background-image: url(../../uploads/2014/03/KIKIT_Callout_Icons-456.png);
	background-repeat: no-repeat;
	background-position: 47% top;
	background-size:30% auto;
	
}
#header ul.social-icons.small {
	float: right;
	margin-left: 20px;
	margin-top: 8px;
}
#header-section .header-menu .menu li {
	border-right: 1px solid #FA4616;
	border-left: 0px solid #FA4616;
}
#header nav .menu > li a {
	color: #FA4616;
}
#main-nav {
	background-color: white;
}
ul.social-icons.light.small li a {
	background-image: url(images/social-icons-mono-light-small.png);
}
#swift-slider .flex-caption {
	display: none;
}
h4.spb_heading:before, h4.lined-heading:before {
	border-top: 2px solid #5E2751;
}
.menu > li.shopping-bag-item a > i.sf-cart, .mobile-cart-link i.sf-cart {
	background: transparent url('images/shopping_bag_icon.png') no-repeat top left;
}
/*** MINI HEADER ***/
#mini-header {
background: #EEEEEE !important;
}

/* ICONS */
.fa-search:before {
	color: #5E2751;
}
ul.social-icons.light li a {
	background-image: url(images/social-icons-mono-light.png);
}
.list-tick_bw li {
background: transparent url('images/list-icons/KIKIT_Bullet_Tick.png') no-repeat left 3px;
}
/* FORMS and BUTTONS */
a.sf-button.purple {
	background-color: #5E2751;
}
a.sf-button.purple:hover {
	background-color: #a50034;
}
/* WOOCOMMERCE */
.wc_variation_message {
	color: #A50034;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	margin-top: 5px;
}
mark {
	color: #5E2751;
}
div.product-share a {
	color: #5E2751;
}
.horizontal .mini-list li {
	margin-top: 0px;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}
.productinfo-show-discounts{
	background-color: #5e2751;
	color: #fa4516;
	padding: 15px;
}
#product-desc ul {
	list-style-image: none;
	list-style-type: square;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 15px;
}
.posted_in{
	font-size: 80%;
	display: none;
}
.woocommerce ul.products{
	border-top-style: none;
}
/*** FOOTER ***/
#footer-widgets .widget {
	padding-bottom: 10px;
}
#copyright{
	margin: 0px;
	padding: 0px;
}

/* MAILCHIMP */
#mc_embed_signup input.button:hover {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#mc_embed_signup input.button {
	color: #fff;
	background-color: #fa4616 !important;
	display: inline-block;
	font-size: 14px;
	line-height: 18px;
	height: auto;
	padding: 8px 28px 7px 14px;
	background-image: url('images/button-arrow.png');
	background-position: 83% center;
	background-repeat: no-repeat;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	border: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-shadow: none;
}
#footer-widgets #text-2{
	padding-bottom: 1px; !important;
}

/*** FAQs ***/
li.faq-item ul {
	list-style-image: none;
	list-style-type: square;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 15px;
}
li.faq-item{
	float: left;
	width: 40%;
	padding-top: 15px !important;
	margin-right: 5%;
	border: 0px solid #EEEEEE;
	min-height: 240px;
	padding-bottom: 15px;
} 
.spb_divider, .spb_divider.go_to_top_icon1{
	border: none;
}
/*** TESTIMONIALS ***/
.testimonials.carousel-items li{
	height: 203px;
	overflow: hidden;
}
/*** FACEBOOK ***/
.fb_iframe_widget {
	width:60px !important;
}

/* --------------------------------------------
	MOBILE
-------------------------------------------- */

@media only screen and (min-width: 979px) {
	body.home div.spb_single_image {
		display: none;
	}
}
@media only screen and (max-width: 979px) {
	#header{
		background-image: none;
	}
}

@media only screen and (max-width: 767px) {
	ul.faqs-nav li {width:88%}
	body .has-no-sidebar ul.products li.product{
	width: 40% !important;
}
li.faq-item {
float: none;
width: auto;
min-height: 5px;
}
[class*="span"]{margin-bottom: 0px !important;}
#logo {
	padding-bottom: 20px;
}
.testimonials.carousel-items li {
height: auto;
	}
	#footer{
	margin-top: 20px;
}
.type-product .related.products, .type-product .upsells.products {
display: none;
}
}
@media only screen and (max-width: 479px) {
	ul.faqs-nav li {width:88%}
}